name = "More Sniffer Flowers"
filename = "moresnifferflowers-1.3.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "561192117990a74b1fe38aeb38f440f5160bd209"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5096870
project-id = 884119
